@charset "utf-8";

/* CSS Document */



.ab_left  h1{ font-size:18px; color:#000; background-color:#fff; line-height:40px; text-align:center;}

.pro_under{ margin-top:20px; text-align:center; margin-right:-45px;}

.pro1{ float:left; width:196px; height:260px;margin-right:45px; margin-bottom:20px;}

.pro_under a{ color:#fff;}

.pro1 dt{ height:196px; border:1px solid #ccc; position:relative; overflow:hidden;}

.pro1 dd{ margin-top:10px; color:#000;}

.pro1 dd:hover{ color:#005e9c;

	transform:scale(1.05);



-moz-transform:scale(1.1);



-ms-transform:scale(1.1);



-webkit-transform:scale(1.1);

}

.pro1 dt p{ background-color:rgba(0,94,156,0.5); height:100%; text-align:center; line-height:196px;}

.fen{ position:absolute; background-color:rgba(0,0,0,0.5); left:0; top:0; width:196px; height:196px;}

.tab{ margin-top:20px; margin-left:260px;}

.tab li a{ padding:4px 10px; border:1px solid #909090; float:left; margin-right:10px; display:block; font-size:14px; color:#000;}

.tab li:hover a{ color:#fff; background-color:#005e9c; border:1px solid #005e9c;}

.tab .tab_yellow a{color:#fff; background-color:#005e9c; border:1px solid #005e9c;}

